# OpenML dataset: Melbourne-Housing-Snapshot

https://www.openml.org/d/43447

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Context
Melbourne real estate is BOOMING.  Can you find the insight or predict the next big trend to become a real estate mogul or even harder, to snap up a reasonably priced 2-bedroom unit?
Content
This is a snapshot of a dataset created by Tony Pino. 
It was scraped from publicly available results posted every week from Domain.com.au. He cleaned it well, and now it's up to you to make data analysis magic. The dataset includes Address, Type of Real estate, Suburb, Method of Selling, Rooms, Price, Real Estate Agent, Date of Sale and distance from C.B.D.
Notes on Specific Variables
Rooms: Number of rooms
Price: Price in dollars
Method: S - property sold; SP - property sold prior; PI - property passed in; PN - sold prior not disclosed; SN - sold not disclosed; NB - no bid; VB - vendor bid; W - withdrawn prior to auction; SA - sold after auction; SS - sold after auction price not disclosed. N/A - price or highest bid not available.
Type: br - bedroom(s); h - house,cottage,villa, semi,terrace; u - unit, duplex; t - townhouse; dev site - development site; o res - other residential.
SellerG: Real Estate Agent
Date: Date sold
Distance: Distance from CBD
Regionname: General Region (West, North West, North, North east etc)
Propertycount: Number of properties that exist in the suburb.
Bedroom2 : Scraped  of Bedrooms (from different source)
Bathroom: Number of Bathrooms
Car: Number of carspots
Landsize: Land Size
BuildingArea: Building Size
CouncilArea: Governing council for the area
Acknowledgements
This is intended as a static (unchanging) snapshot of https://www.kaggle.com/anthonypino/melbourne-housing-market. It was created in September 2017. Additionally, homes with no Price have been removed.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43447) of an [OpenML dataset](https://www.openml.org/d/43447). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43447/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43447/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43447/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

